WETreeHeader(3)

NAME
WETreeHeader

SYNOPSIS
WETreeHeader { isTreeElement; string; otherTagString; }

BINDINGS

isTreeElement
    The value of 'isTreeElement' will be evaluated in a boolean context.

string

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults